首页 新闻 搜索 专区 学院

用.net 2.0开发wpf的问题

0
悬赏园豆:10 [已关闭问题]
程序写完之后,使用的每台机器是否都需要安装.Net框架和Silverlight2.0
菜菜灰的主页 菜菜灰 | 初学一级 | 园豆:93
提问于:2008-06-06 09:17
< >
分享
其他回答(5)
0
需要安装.Net FrameWork 3.0以上
生鱼片 | 园豆:5757 (大侠五级) | 2008-06-06 09:30
0
web服务器需要安装.Net框架。 客户端仅需安装Silverlight2.0插件即可,就像播放flash也要装那个小插件一样的。
致博腾远 | 园豆:1389 (小虾三级) | 2008-06-06 18:01
0
需要安装.Net FrameWork 3.0以上
chengxu | 园豆:195 (初学一级) | 2008-06-07 20:33
0
如果是xp系统 装.Net FrameWork 3.0。vista系统不用装,系统已经集成.Net FrameWork框架了。这样就可以使用wpf了 至于Silverlight是一个浏览器插件,4M多。安装之后可以浏览有Silverlight的站点。
李永京 | 园豆:3114 (老鸟四级) | 2008-06-12 12:42
0
需要安装.Net FrameWork 3.0以上 ,Silverlight2.0可要可不要
Jared.Nie | 园豆:1940 (小虾三级) | 2008-06-14 16:43
0
晕了 首先, WPF 是.NET 3.0 的技术, 因此要用.NET 3.0 才可以(不过 3.0 是基于2.0 的) 而WPF在3.5中也有一些改进,到3.5 SP1 也有不少改进 你问的部署问题 如果你的程序是 应用程序,或者WPF浏览程序,都需要在客户端安装.NET 至于Silverlight, 只要客户端安装一个插件就可以了, 这个东西本身对服务器没有什么太大的要求,不过如果你用的是ASP.NET站点,你还是需要.NET 的
G yc {Son of VB.NET} | 园豆:2006 (老鸟四级) | 2008-06-14 16:53
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册